<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CATEGORY","분류범주");
define("_CATEGORIES","분류범주");
define("_FAQ2","질의응답(FAQ-Frequently Asked Questions)");
define("_BACKTOTOP","위로 되돌아 가기");
define("_BACKTOFAQINDEX","FAQ색인으로 되돌아 가기");
define("_MAIN","주화면");
define("_QUESTION","질문");
define("_ANSWER","응답");

?>